Search:

Type: Posts; User: hunter86_bg

Search: Search took 0.01 seconds.

  1. Replies
    3
    Views
    1,788

    Thanks for confirming this, I thought it was only...

    Thanks for confirming this, I thought it was only me.
  2. Replies
    3
    Views
    1,788

    Expired certificate archive.kali.org

    Hi guys,

    it seems that the certificate provided by https://archive.kali.org got expired. I get the following:


    Do you observe the same behaviour ?
  3. You have 2 options : 1) You are not in the...

    You have 2 options :
    1) You are not in the states - as in Europe you should use "-s GSM900" and also reduce the gain.
    2) You have some issues. Open gqrx set to some frequency and see if the...
  4. Dear friends, I have found out what was...

    Dear friends,

    I have found out what was causing the disk issue. I have reverted to the virtio disk bus with cache mode - none and IO mode native. Since then, there are no issues.
  5. Kali Rolling Problem with Disk Bus virtIO

    Hello friends,

    I have recently installed a Kali Linux Rolling as a Virtual Machine. I'm using KVM/qemu as virtualisation (Fedora 22). I have noticed that my VM responds slowly or even stops...
  6. Hello again, guys. A long time have passed since...

    Hello again, guys.
    A long time have passed since i have installed pyrit on my old Rig! Now I'm writing just to share my experience with you about how I have successfully installed pyrit over KALI...
  7. Replies
    1
    Views
    4,798

    Cleanup Kali Linux Live Persistant USB

    Hello friends!
    I got a problem. I made a persistant usb stick and in begining i was using 120 MB of the persistent partition. After a major "apt-get update && apt-get upgrade" and installation of...
  8. Ok, here is what happened to me since last night:...

    Ok, here is what happened to me since last night:

    SOFTWARE:

    #lsb_release -a:
    Distributor ID: Debian
    Description: Debian GNU/Linux Kali Linux 1.0.6
    Release: Kali Linux 1.0.6...
  9. Why don't you use the newest Cal++ ?!? I got it...

    Why don't you use the newest Cal++ ?!? I got it runing with 2.9 but it needed some workarounds i found in the comments on this link :
    http://www.blackmoreops.com/2013/11/22/install-cal-kali-linux/
    ...
Results 1 to 9 of 10